This page was not yet optimized for use on mobile devices.
Huawei iTrustee
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.02.2018 |
| Valid until | 22.02.2023 |
| Scheme | ๐ณ๐ด NO |
| Manufacturer | Huawei Technologies Co., Ltd. |
| Category | Trusted Computing |
| Security level | EAL2+ |
Certificate
Extracted keywords
Trusted Execution Environments
iTrusteeVendor
Huawei Technologies Co, HuaweiSecurity level
EAL 2, EAL 4, EAL 2 augmentedCertificates
SERTIT-108, SERTIT-1088Evaluation facilities
BrightsightCertification report
Extracted keywords
Randomness
RNGTrusted Execution Environments
iTrustee, TEEVendor
Huawei, Huawei Technologies CoSecurity level
EAL 2+, EAL2, EAL 4, EAL 2, EAL1, EAL7, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_TEE.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_OBJ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP.1, FAU_SAR.1, FAU_STG.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_ROL.1, FDP_SDI.2, FIA_ATD.1, FIA_UID.2, FIA_USB.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1, FMT_SMF.1, FPT_FLS.1, FPT_TEE.1Certificates
SERTIT-108, SERTIT-1088Evaluation facilities
BrightsightStandards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, HMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, DHHash functions
SHA1, SHA-1, SHA224, SHA384, SHA-2, MD5Schemes
MACProtocols
IPsec, VPNRandomness
RNGBlock cipher modes
ECB, CBC, CTR, CCM, XTSTrusted Execution Environments
SE, iTrustee, TEEVendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL 2Claims
O.INSTANCE_TIME, O.CA_TA_IDENTIFICATION, O.KEYS_USAGE, O.TEE_ID, O.INITIALIZATION, O.OPERATION, O.RNG, O.RUNTIME_CONFIDENTIALITY, O.RUNTIME_INTEGRITY, O.TA_AUTHENTICITY, O.TA_ISOLATION, O.TEE_DATA_PROTECTION, O.TEE_ISOLATION, O.TRUSTED_STORAGE, O.TA_PERSISTENT_TIME, O.ROLLBACK_PROTECTION, T.ABUSE_FUNCT, T.CLONE, T.FLASH_DUMP, T.IMPERSONATION, T.ROGUE_CODE_EXECUTION, T.PERTURBATION, T.RAM, T.RNG, T.SPY, T.TEE_FIRMWARE_DOWNGRADE, T.STORAGE_CORRUPTION, T.TEE_FIRMWARE_DOWNGRA, A.PROTECTION_AFTER_DELIVERY, A.ROLLBACK, A.TA_DEVELOPMENT, A.INTEGRATION, A.SECUREBOOT, A.SECURE_HARDWARE_PLATFORM, A.PROTECTION_AFTER_DELIVER, A.SECURE_HARDWARE_PLATFO, A.CONFIGURATION, A.PROTECTION_AFTER_DELILVERY, A.CONNECT, OP.USE_KEY, OP.EXTRACT_KEY, OP.LOAD, OP.STORE, OE.INSTANCE_TIME, OE.TEE_ID, OE.INITIALIZATION, OE.INSTANC_TIME, OE.RNG, OE.INTEGRATION_CONFIGURATION, OE.PROTECTION_AFTER_DELIVERY, OE.ROLLBACK, OE.SECRETS, OE.TA_DEVELOPMENT, OE.TRUSTED_HARDWARE, OE.TRUSTED_FIRMWARE, OE.INTEGRATION_CONFIGURATI, OE.PROTECTION_AFTER_DELIVE, OSP.INTEGRATION_CONFIGURATION, OSP.SECRETS, OSP.INTEGRATION_CONFIGURATSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, AVA_TEE, AVA_TEE.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_ARP.1, FAU_SAR.1, FAU_STG.1, FAU_ARP.1.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_SAA.1, FAU_GEN.1, FCS_COP.1, FCS_RNG.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.2, FDP_IFC, FDP_IFF, FDP_ITT, FDP_RIP, FDP_ACC, FDP_ACF, FDP_SDI.2, FDP_ROL, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_ROL.1, FDP_ITT.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_SDI, FDP_IFC.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_SMR.1, FMT_MSA, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FPT_ITT, FPT_FLS.1, FPT_INI.1, FPT_TEE.1, FPT_STM, FPT_FLS.1.1, FPT_TEE.1.1, FPT_TEE.1.2, FPT_FLSSide-channel analysis
side-channelsCertification process
out of scope, The other phases are out of scope of this STStandards
FIPS 197, FIPS 46, FIPS 81, FIPS 180-4, FIPS PUB 197, FIPS PUB 46-3, FIPS PUB 180-4, PKCS #1, PKCS1, PKCS #3, RFC 1321, RFC 2202, RFC 4231, RFC 3610, RFC2119, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
SERTIT-108Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_TEE.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Trusted Computing",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20180223133209.pdf",
"dgst": "3a8be3480f42f9f6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "SERTIT-108",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_TEE",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co., Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "Huawei iTrustee",
"not_valid_after": "2023-02-22",
"not_valid_before": "2018-02-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "20180223133209.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-108": 1,
"SERTIT-1088": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 1,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"other": {
"iTrustee": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"pdf_file_size_bytes": 719705,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "SERTIT-108 CR 1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-108": 23,
"SERTIT-1088": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 2,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 2
},
"AVA": {
"AVA_TEE.2": 6,
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2 augmented": 1,
"EAL 2+": 23,
"EAL 4": 2,
"EAL1": 1,
"EAL2": 2,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_SAR.1": 1,
"FAU_STG.1": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1,
"FDP_IFC.2": 1,
"FDP_IFF.1": 1,
"FDP_RIP.1": 1,
"FDP_ROL.1": 1,
"FDP_SDI.2": 1
},
"FIA": {
"FIA_ATD.1": 1,
"FIA_UID.2": 1,
"FIA_USB.1": 1
},
"FMT": {
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_TEE.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 30,
"iTrustee": 51
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 59,
"Huawei Technologies Co": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20180223131228Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20180223131228Z00\u002700\u0027",
"/Producer": "Mac OS X 10.13.3 Quartz PDFContext",
"/Title": "Microsoft Word - SERTIT-108 CR 1.0.docx",
"pdf_file_size_bytes": 1443500,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "CC Huawei iTrustee Software V2.0 Security Target 2.1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIGURATION": 1,
"A.CONNECT": 1,
"A.INTEGRATION": 4,
"A.PROTECTION_AFTER_DELILVERY": 1,
"A.PROTECTION_AFTER_DELIVER": 1,
"A.PROTECTION_AFTER_DELIVERY": 3,
"A.ROLLBACK": 5,
"A.SECUREBOOT": 5,
"A.SECURE_HARDWARE_PLATFO": 1,
"A.SECURE_HARDWARE_PLATFORM": 4,
"A.TA_DEVELOPMENT": 5
},
"O": {
"O.CA_TA_IDENTIFICATION": 11,
"O.INITIALIZATION": 25,
"O.INSTANCE_TIME": 2,
"O.KEYS_USAGE": 15,
"O.OPERATION": 34,
"O.RNG": 1,
"O.ROLLBACK_PROTECTION": 1,
"O.RUNTIME_CONFIDENTIALITY": 23,
"O.RUNTIME_INTEGRITY": 24,
"O.TA_AUTHENTICITY": 18,
"O.TA_ISOLATION": 21,
"O.TA_PERSISTENT_TIME": 1,
"O.TEE_DATA_PROTECTION": 19,
"O.TEE_ID": 1,
"O.TEE_ISOLATION": 16,
"O.TRUSTED_STORAGE": 27
},
"OE": {
"OE.INITIALIZATION": 24,
"OE.INSTANCE_TIME": 7,
"OE.INSTANC_TIME": 1,
"OE.INTEGRATION_CONFIGURATI": 3,
"OE.INTEGRATION_CONFIGURATION": 12,
"OE.PROTECTION_AFTER_DELIVE": 3,
"OE.PROTECTION_AFTER_DELIVERY": 8,
"OE.RNG": 7,
"OE.ROLLBACK": 9,
"OE.SECRETS": 7,
"OE.TA_DEVELOPMENT": 9,
"OE.TEE_ID": 11,
"OE.TRUSTED_FIRMWARE": 8,
"OE.TRUSTED_HARDWARE": 11
},
"OP": {
"OP.EXTRACT_KEY": 4,
"OP.LOAD": 3,
"OP.STORE": 4,
"OP.USE_KEY": 4
},
"OSP": {
"OSP.INTEGRATION_CONFIGURAT": 1,
"OSP.INTEGRATION_CONFIGURATION": 4,
"OSP.SECRETS": 5
},
"T": {
"T.ABUSE_FUNCT": 14,
"T.CLONE": 12,
"T.FLASH_DUMP": 5,
"T.IMPERSONATION": 7,
"T.PERTURBATION": 15,
"T.RAM": 10,
"T.RNG": 8,
"T.ROGUE_CODE_EXECUTION": 14,
"T.SPY": 8,
"T.STORAGE_CORRUPTION": 11,
"T.TEE_FIRMWARE_DOWNGRA": 1,
"T.TEE_FIRMWARE_DOWNGRADE": 9
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"AVA": {
"AVA_TEE": 4,
"AVA_TEE.2": 15,
"AVA_VAN": 1,
"AVA_VAN.2": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 10,
"FAU_ARP.1.1": 1,
"FAU_GEN.1": 2,
"FAU_SAA.1": 2,
"FAU_SAR.1": 9,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 15,
"FCS_CKM.4.1": 2,
"FCS_COP.1": 18,
"FCS_COP.1.1": 1,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_ACC": 28,
"FDP_ACC.1": 9,
"FDP_ACF": 24,
"FDP_ACF.1": 12,
"FDP_IFC": 18,
"FDP_IFC.1": 5,
"FDP_IFC.2": 3,
"FDP_IFF": 19,
"FDP_IFF.1": 8,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_ITT": 9,
"FDP_ITT.1": 2,
"FDP_RIP": 8,
"FDP_RIP.1": 2,
"FDP_ROL": 8,
"FDP_ROL.1": 3,
"FDP_SDI": 1,
"FDP_SDI.2": 17,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UID.1": 1,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1,
"FIA_USB.1": 10,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 48,
"FMT_MSA.1": 5,
"FMT_MSA.3": 10,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 1,
"FPT_FLS.1": 15,
"FPT_FLS.1.1": 1,
"FPT_INI.1": 1,
"FPT_ITT": 1,
"FPT_STM": 1,
"FPT_TEE.1": 8,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1
}
},
"certification_process": {
"OutOfScope": {
"The other phases are out of scope of this ST": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 4
},
"XTS": {
"XTS": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 7
}
},
"SHA": {
"SHA1": {
"SHA-1": 3,
"SHA1": 6
},
"SHA2": {
"SHA-2": 2,
"SHA224": 6,
"SHA384": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 29
}
},
"side_channel_analysis": {
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"FIPS": {
"FIPS 180-4": 3,
"FIPS 197": 1,
"FIPS 46": 1,
"FIPS 81": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-3": 1
},
"PKCS": {
"PKCS #1": 2,
"PKCS #3": 1,
"PKCS1": 2
},
"RFC": {
"RFC 1321": 2,
"RFC 2202": 1,
"RFC 3610": 1,
"RFC 4231": 1,
"RFC2119": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 5
}
},
"constructions": {
"MAC": {
"CMAC": 3,
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
},
"other": {
"TEE": 378,
"iTrustee": 37
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 154,
"Huawei Technologies Co": 77
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "[email protected]",
"/CreationDate": "D:20180214125856+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20180214125856+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 1441465,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://standards.ieee.org/reading/ieee/std_public/description/testtech/1149.1-2001_desc.html",
"http://www.huawei.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 70
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SERTIT-108%20CR%201.0.pdf",
"scheme": "NO",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CC%20Huawei%20iTrustee%20Software%20V2.0%20Security%20Target%202.1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "53f8b0d1e22fe5d153a8c243986da5fabec3f8a14da99cbe89bbefd9adb05fba",
"source_hash": "25ec54bfa9f785302192e9466e4f210e97ed4b00e87eae261a624a86625ca439",
"txt_hash": "35aab6d771b0cfdeb908b417c9895834ccb9371dba288e1f6a48ca09aa74d24d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d376246952f9d5cbab0f0dd73be344c790fd48af571ce29f2fdd4f21d462557f",
"source_hash": "8aa1d86e6af60050e39e385949043d99011e0521c129aaa6113496b78c8a44ba",
"txt_hash": "dfd2f218e6ad5fae0eb692b1982ac0bda1ca9af4ac41d715ec1984c0e917fce0"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "f199894864cd613f44842cd77eaa54bf7c1177afdec85e174d155c276331f6c9",
"source_hash": "685b4e267aa82ca23a20adfd22cdf16ccc867267fcea999d99c106bc176e5770",
"txt_hash": "90f10c4f936214962b4f8ca396e8c258332d54f7dc19f7b17c433cc0fe128ec2"
}
},
"status": "archived"
}